کد خبر: ۱۴۶۶۱
تاریخ انتشار: ۱۶:۱۸ - ۱۴ دی ۱۳۹۵
اندرویدهای ۲.۲، ۲.۳ و ۳.۰ زین پس تحت پشتیبانی تلگرام قرار نخواهند گرفت.
به گزارش آراس، پس از قطع ارتباطات واتس‌اَپ با نسخه‌های قدیمی انواع سیستم‌عامل‌ها، تلگرام هم تصمیمی مشابه گرفته و اعلام کرد حداقل نیاز برای نصب نسخه جدید تلگرام اندروید 4.0 آیس کرم خواهد بود.

البته اندرویدهای قدیمی از طریق نسخه وب قادرند از تلگرام استفاده کرده و از قابلیت‌های جدید آن استفاده کنند اما نسخه نصبی قابل دریافت نخواهد بود.

در حال حاضر فقط 1.4 درصد از ابزار اندرویدی از نسخه‌های قدیمی 2.2 و 2.3 استفاده می‌کنند که در سراسر جهان بالغ‌بر 19.6 میلیون دستگاه است.
نظرات بینندگان
نام:
ایمیل:
* نظر:
نظرسنجی
کاهش تعداد اعضای در پنجمین دوره انتخابات شوراهای شهر بر کیفیت کار شوراها چه تاثیری خواهد داشت؟
1.موجب کارآمدی بیشتر می شود
2.موجب ناکارآمدی خواهد شد
3.تفاوتی ندارد
آخرین اخبار